all:
	doxygen -u doxy_config
	doxygen doxy_config
	doxygen -w html doxy_header doxy_footer doxy_stylsheet doxy_config
clean:
	rm -f *.bak
tidy:	clean
	if test -d html; then rm -r html; fi
	if test -d latex; then rm -r latex; fi
	if test -d man; then rm -r man; fi
